<!DOCTYPE html>
<html>
<head>
<style>
table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}
th, td {
  padding: 5px;
  text-align: left;    
}
</style>
</head>
<body style="background-color: aqua">

<h2>Cell Merging columns:</h2>

<table style="width:100%">
  <tr>
    <th>Name</th>
    <th colspan="2">Number</th>
  </tr>
  <tr>
    <td>Jalees Jahanzaib</td>
    <td>9419752920</td>
    <td>8713958570</td>
  </tr>
</table>

<h2>Cell Rows rows:</h2>
<table style="width:100%">
  <tr>
    <th>First Name:</th>
    <td>Jalees Jahanzaib</td>
  </tr>
  <tr>
    <th rowspan="2">Mobile:</th>
    <td>9419752920</td>
  </tr>
  <tr>
    <td>8713958570</td>
  </tr>
</table>

</body>
</html>
